Subject: bug#21248: Broken link of the the International Register of Coded Character Sets

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Aug 2015 08:56:40 +0300

> Date: Fri, 14 Aug 2015 08:20:12 +0800
> From: Xue Fuqiao <[email-masked]>
> Cc: [email-masked]
> 
> >> The URI above is broken (404).
> >
> > It's not broken here, I can display it just fine.  I tried on 2
> > different systems with eww, Firefox, and even IE, and they all display
> > that page correctly.
> 
> No, it _is_ broken.  Although the page can be displayed just fine,
> that page roughly means "Page Not Found" (I can read some
> Japanese). The English page you linked isn't (semantically)
> equivalent to the Japenese version (which is 404).

Instead of arguing, feel free to change the URL in the manual to point
to the English page.

Thanks.